.typeSidebarAlert {
	color: #993300
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	color: #A0413D; 
	text-decoration: none;
	border-bottom: #A041D3;
    border-width: 0px 0px 0px 0px;
    border-style: none none none none;
}
a:visited {
	color: #A0413D; 
	text-decoration: none;
	border-bottom: none;
    border-width: 0px 0px 0px 0px;
    border-style: none none none none;
}
a:hover {
	color: #A0413D; 
	text-decoration: none;
	border-bottom: #0b2c67;
    border-width: 0px 0px 1px 0px;
    border-style: none none dotted none;
}
a:active {
	color: #A0413D; 
	text-decoration: none;
	border-bottom: #0b2c67;
    border-width: 0px 0px 1px 0px;
    border-style: none none dotted none;
}
.typeSideBar
{
    font-family: "Trebuchet MS" , "Trebuchet" , Helvetica, sans-serif;
    font-size: 0.8em;
    font-weight: lighter;
    color: #515157;
    text-align: left;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 15px;
    padding-top: 1px;
}


.tableContent
{
    font-family: "Trebuchet MS" , "Trebuchet" , Helvetica, sans-serif;
    font-size: 1.1em;
    font-weight: lighter;
    color: #54545a;
    text-align: justify;
}

.tableBlurbs
{
    font-family: "Trebuchet MS" , "Trebuchet" , Helvetica, sans-serif;
    font-size: 1.0em;
    font-weight: lighter;
    color: #54545a;
    text-align: justify;
}

.tablePubs
{
    font-family: "Trebuchet MS" , "Trebuchet" , Helvetica, sans-serif;
    font-size: 0.9em;
    font-weight: lighter;
    color: #54545a;
    text-align: justify;
}


.newsBlurbs
{
    font-family: "Trebuchet MS" , "Trebuchet" , Helvetica, sans-serif;
    font-size: 0.8em;
    font-weight: lighter;
    color: #54545a;
    text-align: justify;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 20px;
    padding-top: 1px;
	border-width: 1px;
	border-style: solid;
	border-color: #0b2c67;
}


.picText
{
    font-family: "Trebuchet MS" , "Trebuchet" , Helvetica, sans-serif;
    font-size: 0.7em;
    font-weight: lighter;
    color: #54545a;

}

.pageBorder {
	border-left:1px solid 3E0A0D; 
}

.sideContent {
	height:100%;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #0b2c67;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #0b2c67;
    padding-right: 4px;
    padding-left: 4px;    

}

.invasiveContent {
	height:100%;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #0b2c67;
    padding-right: 4px;
    padding-left: 4px;    
}

.funderContent {
   	height:100%;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #0b2c67;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #0b2c67;
    padding-right: 4px;
    padding-left: 4px;    

}

.typeInvasiveBar
{
    font-family: "Trebuchet MS" , "Trebuchet" , Helvetica, sans-serif;
    font-size: 0.8em;
    font-weight: lighter;
    color: #515157;
    text-align: left;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 20px;
    padding-top: 1px;
}

.typeBody
{
    font-family: "Trebuchet MS" , "Trebuchet" , Helvetica, sans-serif;
    font-size: 0.8em;
    font-style: normal;
    font-weight: lighter;
    font-variant: normal;
    text-transform: none;
    color: #515157;
    text-decoration: none;
    text-align: justify;
    line-height: 1.5em;
    padding-bottom: 10px;
    padding-left: 6px;
    padding-right: 6px;
}
.content
{
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #0b2c67;
    padding-right: 2px;
    padding-left: 2px;    

}

h1
{
    color: #515157;
    font-family: "Trebuchet MS" , "Trebuchet" , Helvetica, sans-serif;
    font-size: 1.1em;
    font-weight: lighter;
    line-height: 1.1em;
    padding-top: 0em;
    margin-top: 0.2em;
    margin-bottom: 0.3em;
    padding-left: 4px;
    padding-right: 4px;

}

.typeTitle
{
    color: #8B6462;
    padding-top: 0.1em;
    padding-bottom: 0em;
}

h2 {
	color: #c0c0c0;
	font-family: "Trebuchet MS", "Trebuchet", Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: heavier;
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    padding-left: 4px;
    padding-right: 4px;

}

h2 a:link {
    color: #092C66;
}

h2 a:visited {
    color: #092C66;
}

h2 a:hover {
    color: #092C66;
}

h2 a:active {
    color: #092C66;
}



.footer
{
    font-family: "Trebuchet MS" , "Trebuchet" , Helvetica, sans-serif;
    font-size: 0.7em;
    line-height: 20px;
    font-weight: lighter;
    color: #666666;
    letter-spacing: 0.5px;
    background-color: #ffffff;
    vertical-align: bottom;    
}
.list {
	color: #3e0a0e;
	list-style-type: square;
}